FBA

ROSA ELF Closure Analysis Results
ROSA Enterprise Desktop X1/x86_64/contrib

Last Update: Nov. 26, 2015, 8 a.m.

Package (188) Missing Symbols Missing Libraries Dependent Packages
airpwn-1.4-3 0 1 ?
amule-2.3.1-0.rc1 6 0 ?
amule-commandline-2.3.1-0.rc1 6 0 ?
apache-mod_auth_sdb-0.12-19 2 1 ?
apache-mod_authn_yubikey-0.1-11 2 0 ?
apache-mod_memcached-0.3-9 5 0 ?
apache-mod_random-2.1-10 1 0 ?
avant-window-navigator-0.4.0-6 24 6 ?
awn-extras-applets-0.4.0-5 96 25 ?
ayttm-0.6.2-2 2 0 ?
bbkeys-0.9.1-3 58 1 ?
bse-alsa-0.7.1-7 32 2 ?
bullet-demo-2.80-1 700 32 ?
cairo-dock-System-monitor-2.3.0-2 1 0 ?
capture-1.0.4-7 26 1 ?
carrick-ng-1.1.13-3 15 2 ?
clam-chordata-1.0.0-1 13 1 ?
collectd-5.0.0-3 9 2 ?
coriander-2.0.1-1 1 0 ?
courier-authdaemon-0.63.0-6 10 4 ?
courier-imap-4.8.0-1 7 3 ?
courier-pop-4.8.0-1 6 3 ?
cross-arm-gcc-2010.09-2 3 0 ?
cross-arm-glibc-2010.09-2 3 0 ?
dact-0.8.42-2 1 0 ?
dalston-0.1.12-3 21 4 ?
dillo-2.2-2 317 2 ?
dovecot-plugins-sieve-1.2.17-2 8 0 ?
dsh-0.25.10-1 2 1 ?
e_modules-0.0.1-0.20101229.1 2608 0 ?
eclib-mwrank-0.20100711-2 347 11 ?
ede-1.2-5 878 54 ?
exim-plugins-SpamAssassin-4.76-0.2 2 0 ?
flint-1.5.0-6 0 24 ?
fmj-20110107-2 2 1 ?
gai-album-0.7-8 16 1 ?
gai-bgswitcher-0.3-9 23 1 ?
gai-leds-0.6-9 10 1 ?
gai-mailcounter-0.4-8 17 1 ?
gai-pal-0.7-7 15 1 ?
gai-visual-audio-0.3-11 12 1 ?
gambas2-gb-image-2.23.1-1 1 0 ?
gambas2-gb-qt-ext-2.23.1-1 1 0 ?
gambas3-gb-gsl-3.5.2-1 4 0 ?
gambas3-gb-openal-3.5.2-1 1 0 ?
gambas3-gb-opengl-3.5.2-1 2 0 ?
gambas3-gb-xml-html-3.5.2-1 1 0 ?
glom-1.18.3-1 214 1 ?
gmerlin-avdecoder-1.1.0-2 27 3 ?
gmerlin-encoders-1.0.0-2 149 13 ?
gnunet-0.9.0-0.pre2.1 7 4 ?
gnunet-gtk-0.9.0-0.pre2.1 5 1 ?
gnustep-back-0.18.0-1 184 6 ?
gobby-0.4.11-1 125 1 ?
gscore-0.0.8-6 1 0 ?
gstreamer0.10-dc1394-0.10.22-4 1 0 ?
image-analyzer-1.0.0-1.svn635.3 0 1 ?
imlib2_loaders-1.1.2-0.20060103.3 1 0 ?
iptables-1.4.12-3 1 0 ?
jabber2-2.2.11-6 1 0 ?
jinput-1.1.0-1 1 0 ?
k3d-0.8.0.2-1 0 1 ?
kiba-plugins-0.1-0.1218.1 1 0 ?
klavaro-1.9.3-2 9 1 ?
kradio-4.0.2-1 16 1 ?
lib64agg2-2.5-7 2 0 ?
lib64aubio2-0.3.2-7 11 0 ?
lib64awn1-0.4.0-6 36 7 ?
lib64cholmod2.0.1-2.0.1-1 1 0 ?
lib64cim3-3.37-9 5 0 ?
lib64ecryptfs0-87-1 1 0 ?
lib64flint1-1.5.0-6 6 1 ?
lib64geda33-1.4.3-1 1 0 ?
lib64gnome-vfs2_0-2.24.4-4 1 0 ?
lib64gnunet0-0.9.0-0.pre2.1 3 1 ?
lib64gpsim0-0.26.1-1 1 1 ?
lib64hamlib2-1.2.13.1-1 3 1 ?
lib64isdn4k-utils3-3.12-8 13 0 ?
lib64nepomukannotation0-0.2.0-1 15 1 ?
lib64opal3.6.8-plugins-3.6.8-8 20 0 ?
lib64qtopenvg4-4.8.0-8 20 0 ?
lib64scigraphica2.1-2.1.1-11 27 1 ?
lib64umfpack5.6.1-5.6.1-1 1 0 ?
libgda4.0-4.2.8-2 2 0 ?
libgda4.0-jdbc-4.2.8-2 36 0 ?
libreoffice-testtool-3.4.5-1 136 10 ?
libsbml-3.4.1-2 0 1 ?
mecab-ruby-0.98-2 5 1 ?
mecab-skkserv-0.03-5 2 1 ?
moblin-panel-applications-0.0.5-3 68 2 ?
moblin-panel-media-0.0.7-2 47 2 ?
moblin-panel-pasteboard-0.0.3-2 47 2 ?
moblin-web-browser-2.1.1-5 155 5 ?
moblin-web-browser-panel-2.1.1-5 62 4 ?
mozilla-gtk-vnc-0.4.3-3 33 0 ?
mysql-connector-odbc-5.1.11-1 19 0 ?
mysql-workbench-oss-5.2.33-4 29 1 ?
nepomukannotation-0.2.0-1 11 3 ?
networkmanager-0.9.2.0-4 9 0 ?
networkmanager-pptp-0.9.2.0-1 9 0 ?
ocaml-libvirt-0.6.1.0-2 10 0 ?
ocaml-speex-0.1.2-1 2 0 ?
ocaml-theora-0.2.0-1 1 0 ?
ocaml-vorbis-0.5.1-1 1 0 ?
openfoam-1.7.1-1 331 0 ?
openr2-1.3.1-3 45 2 ?
openscenegraph-3.0.1-1 0 1 ?
osmo-0.2.10-3 11 1 ?
perl-openbabel-2.3.0-1 1 0 ?
perl-Text-Kakasi-2.40.0-2 3 1 ?
php-archive-0.2-21 1 0 ?
php-braille-0.1.0-21 1 0 ?
php-courierauth-0.1.0-26 5 1 ?
php-ecasound-0.2-32 12 1 ?
php-mnogosearch-1.96-35 41 2 ?
php-swish-0.4.0-12 36 1 ?
php-tdb-1.0.0-19 1 0 ?
php-zookeeper-0.1.0-11 37 1 ?
pidgin-facebookchat-1.69-1 8 0 ?
ponyprog2000-2.07c-1 165 1 ?
ppl-gprolog-0.11-5 18 0 ?
ppp-2.4.5-9 36 0 ?
ppp-dhcp-2.4.5-9 6 0 ?
ppp-pppoatm-2.4.5-9 8 0 ?
ppp-pppoe-2.4.5-9 17 0 ?
ppp-radius-2.4.5-9 31 0 ?
pptpd-server-1.3.4-3 4 0 ?
proftpd-mod_time-1.3.3g-2.1 1 0 ?
python-gdcm-2.0.16-3 13 1 ?
python-pokereval-138.0-1 16 1 ?
python-pyfltk-1.1.3-2 4 0 ?
python-scipy-0.9.0-1 0 1 ?
python2.4-imaging-1.1.6-7 4 0 ?
python2.4-mysql-1.2.2-7 1 0 ?
python2.4-yaml-3.09-1 3 0 ?
qdigidoc-0.4.0-1 38 1 ?
qesteidutil-0.3.0-1 34 1 ?
qtractor-0.5.0-1 0 1 ?
quake2-rogue-3.21_r0.16.1-12 3 0 ?
quake2-xatrix-3.21_r0.16.1-12 3 0 ?
retroarch-0.9.9-2 29 4 ?
ristretto-0.0.93-1 1 1 ?
rp-pppoe-plugin-3.10-5 11 0 ?
ruby-papi-1.0-0.177.8 1 0 ?
sflphone-0.9.13-3 21 2 ?
sooperlooper-1.6.14-2 0 1 ?
sslsniff-0.7-1 5 1 ?
synce-trayicon-0.15-4 7 1 ?
tclsee-0.1-0.20081201.7 1 0 ?
thunar-1.3.0-3 4 3 ?
thunar-volman-0.6.0-3 0 1 ?
tomoe-gtk-python-0.6.0-13 2 0 ?
trophy-1.1.6-1 54 6 ?
udav-0.6-3 62 1 ?
valknut-0.4.9-1 241 1 ?
vbam-1.8.0.1029-1 8 2 ?
vdr-plugin-iaxphone-0.0.4-17 25 1 ?
vdr-plugin-softdevice-0.5.0-5.20090321.3 43 1 ?
vdr-plugin-xineliboutput-1.0.5-4 5 1 ?
vlock-2.2.2-8 2 0 ?
x11-driver-video-mga-1.4.13-7 1 0 ?
x11-driver-video-sisimedia-0.9.1-2.20091203.10 6 0 ?
x11-driver-video-xgi-1.6.0-3 2 0 ?
x11-driver-video-xgixp-1.8.0-2 1 0 ?
xfce-utils-4.8.2-3 3 2 ?
xfce4-appfinder-4.8.0-1 2 1 ?
xfce4-mixer-4.8.0-1 2 2 ?
xfce4-notifyd-0.2.2-2 1 2 ?
xfce4-panel-4.8.5-1 50 13 ?
xfce4-power-manager-1.0.10-4 9 3 ?
xfce4-screenshooter-1.8.0-1 0 2 ?
xfce4-sensors-plugin-1.2.3-1 1 2 ?
xfce4-session-4.8.1-3 11 6 ?
xfce4-session-engines-4.8.1-3 2 1 ?
xfce4-settings-4.8.2-1 42 10 ?
xfce4-xkb-plugin-0.5.4.1-1 1 1 ?
xfdesktop-4.8.2-2 8 2 ?
xfmpc-0.2.1-1 1 1 ?
xfwm4-4.8.1-2 35 6 ?
xine1.2-xvdr-1.0.5-4 0 4 ?
xineliboutput-fbfe-1.0.5-4 0 1 ?
xineliboutput-local-fbfe-1.0.5-4 0 1 ?
xineliboutput-local-sxfe-1.0.5-4 0 1 ?
xineliboutput-sxfe-1.0.5-4 0 1 ?
youki-0.05.2-6 2 7 ?
zapping-0.10-0.0.cvs6.7 14 0 ?
zeppoo-0.0.4-5 0 1 ?
zope-2.11.6-1 52 0 ?